.desktop.navigation .nav-content a:hover, .desktop.navigation .nav-content a.active,
.mobile.navigation .nav-content a:hover, .mobile.navigation .nav-content a.active { color: #fff !important; }
#services h2, #services p, #services h4, #services .services-text { color: #fff; }
#services .border { background-color: #fff; }